# Uses of Class
it.tdlight.jni.TdApi.BankCardActionOpenUrl

## Uses of TdApi.BankCardActionOpenUrl in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.BankCardActionOpenUrl
Modifier and Type
Field
Description
`TdApi.BankCardActionOpenUrl[]`
TdApi.BankCardInfo.`actions`
Actions that can be done with the bank card number.
Constructors in it.tdlight.jni with parameters of type TdApi.BankCardActionOpenUrl
Modifier
Constructor
Description
``
`BankCardInfo(String title, TdApi.BankCardActionOpenUrl[] actions)`
Information about a bank card.